package org.silverpeas.mobile.client.apps.config.resources;

public class ConfigMessages_ implements org.silverpeas.mobile.client.apps.config.resources.ConfigMessages {
  
  public java.lang.String title() {
    return "Configuration";
  }
  
  public java.lang.String homePage() {
    return "Page d'accueil";
  }
  
  public java.lang.String fontSize() {
    return "Taille du texte";
  }
  
  public java.lang.String tools() {
    return "Afficher les outils";
  }
  
  public java.lang.String shortcurts() {
    return "Afficher les raccourcis";
  }
  
  public java.lang.String favorites() {
    return "Afficher les favoris";
  }
  
  public java.lang.String events() {
    return "Afficher les prochains événements";
  }
  
  public java.lang.String lastPublications() {
    return "Afficher les dernières publications";
  }
  
  public java.lang.String lastNews() {
    return "Afficher les dernières actualités";
  }
  
  public java.lang.String filters() {
    return "Filtres";
  }
  
  public java.lang.String grayscale() {
    return "Niveau de gris";
  }
  
  public java.lang.String sepia() {
    return "Sepia";
  }
  
  public java.lang.String inverse() {
    return "Inversé";
  }
  
  public java.lang.String standard() {
    return "Standard";
  }
}
